%define module_name App-SahUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Complete/Module.pm) perl(Complete/Util.pm) perl(Data/Dump.pm) perl(Data/Dump/Color.pm) perl(Data/Sah.pm) perl(Data/Sah/Coerce.pm) perl(Data/Sah/CoerceCommon.pm) perl(Data/Sah/CoerceJS.pm) perl(Data/Sah/Compiler/perl/TH/any.pm) perl(Data/Sah/Format.pm) perl(Data/Sah/FormatJS.pm) perl(Data/Sah/JS.pm) perl(Data/Sah/Normalize.pm) perl(Data/Sah/Resolve.pm) perl(Data/Sah/Util/Type.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(Module/Path/More.pm) perl(PERLANCAR/Module/List.pm) perl(Package/Stash.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/CmdLine/Classic.pm) perl(Perinci/Sub/Gen/AccessTable.pm) perl(Pod/Coverage/TrustPod.pm) perl(String/LineNumber.pm) perl(Test/More.pm)
BuildRequires: perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(YAML/XS.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.462
Release: alt1
Summary: Collection of CLI utilities for Sah and Data::Sah
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-SahUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.462-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- initial import by package builder

